/* CSS Document */

#blog_box{
	padding:0;
	margin:0;
	text-align:left;
}

#h2_title{
	background-image: url(../blog/images/h2_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 980px;
	text-indent:-9999px;	

}

#h2_title h2{
	padding:0;
	margin:0;

}


#blog_list_box{
	margin: 0 80px 0 80px;
	padding:10px 0 0 0;
	font-size:80%;
}
#blog_list_box ul{
	padding:0;
	margin:0;
}

#blog_list_box li{
	padding:0;
	margin:0;
	font-size:80%;
}

.list_txt{
	font-size:80%;
	list-style-type:none;
	font-weight: bold;
	color: #F90;
}


.list_txt a:link,
.list_txt a:active,
.list_txt a:visited
{
	color:#F90;
	text-decoration:underline;
}

.list_txt a:hover{
	color:#0099CC;
	text-decoration:none;
}


/*blog001*/
#blogright_contents{
	float:left;
	padding:0;
	margin:0;
	width:680px;
	
}

#blogleft_contents{
	float:right;
	padding:0;
	margin:0;
	width:280px;
	text-align:left;
}


/*sub_menu*/
#blog_mtitle01{
	background-image: url(../images/sub_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent:-9999px;
	padding:0;
	margin:0;
	width:280px;
	height:40px;
}

#blog_mtitle01 h3{
	padding:0;
	margin:0;
}
/*sub_menu*/
#blog_mtitle02{
	background-image: url(../images/sub_menu.gif);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	text-indent:-9999px;
	padding:0;
	margin:0;
	width:280px;
	height:40px;
}

#blog_mtitle02 h3{
	padding:0;
	margin:0;
}

.blog_mbody{
	padding:10px 0;
	margin:0;
	background-image: url(../images/base_mbody.gif);
	background-repeat: repeat-y;
	width: 280px;
}


#blog_mbody .txt{
	margin:0 20px 0 10px;
	padding:0;
	width:240px;
	text-align:left;
}

#blog_mbody ul{
	padding:0;
	margin:0;
	list-style-type:none;
}

#blog_mbody li{
	padding:10px 0;
	margin:0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #990000;
}

#blog_mfooter{
	padding:0px;
	margin:0;
	background-image: url(../images/sub_menu.gif);
	background-repeat: no-repeat;
	width: 280px;
	height: 40px;
	background-position: 0px -40px;
}



/*blog001-personal*/
.blog_box{
	width:680px;
	padding:0;
	margin:0 0 30px 0;
}

.blog_header{
	width:680px;
	height:80px;
	padding:0;
	margin:0;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../images/base_sparts.gif);
}

.blog_title{
	padding:45px 0 0 0;
	margin:0 0 0 80px;
	width:600px;
	height:30px;
	text-align:left;
}

.blog_title h4{
	padding:0;
	margin:0;
}


.blog_body{
	padding:0;
	margin:0;
	background-image: url(../images/base_sbody.gif);
	background-repeat: repeat-y;
	width: 680px;
	text-align:left;
}

.blog_body p{
	margin:0;
	padding: 7px 0;
}
.blog_body .box{
	padding:0;
	margin:0 30px;
}

.blog_footer{
	background-image: url(../images/base_sparts.gif);
	background-repeat: no-repeat;
	background-position: 0 -80px;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 680px;
	
}
.blog_footer .txt{
	margin:0 30px;
	padding:15px 0 0 0;
	text-align:right;
	font-weight: bold;
	color: #F60;
}




		/*pageback*/
		#pageback a{
			padding:0;
			margin:0;
			width:250px;
			height:40px;
			display:block;
			text-indent:-9999px;
			background-image: url(../images/pageback.gif);
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		#pageback a:link,
		#pageback a:active,
		#pageback a:visited{
			background-position:0px 0;
		}
		
		#pageback a:hover{
			background-position:0px -40px;
		}

/*blog_txt*/
.blog_txt{
	float:left;
	padding:0;
	margin:0;
	width:330px;
	font-size:85%;
	line-height: 180%;
}

.blog_txt dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #006600;
	font-weight: bold;
	color: #006600;
}
.blog_txt dd{
	padding: 0;
	margin:0 0 0 20px;
}
.blog_img{
	float:right;
	padding:0;
	margin:0 10px;
	width:260px;
	text-align:right;
}
